# Record TDeviceRegistration

Description
Hierarchy
Fields
Methods
Properties

## Unit

drivermanagement

## Declaration

`type TDeviceRegistration = record`

## Description

## Overview

### Fields

`Device_Name: PChar;`
`Identifier: PDeviceIdentifier;`
`Driver_Loaded: Boolean;`
`Driver: PDriverRegistration;`
`Next: PDeviceRegistration;`

## Description

### Fields

`Device_Name: PChar;`

`Identifier: PDeviceIdentifier;`

`Driver_Loaded: Boolean;`

`Driver: PDriverRegistration;`

`Next: PDeviceRegistration;`

Generated by PasDoc 0.15.0.